import { declareRequest } from "@cqsjjb/jjb-dva-runtime";

export const vehicleAuditList = declareRequest(
  "vehicleAuditLoading",
  `Post > @/primeport/vehicleAudit/pendingApprovalList`,
);
export const vehicleApplyInfo = declareRequest(
  "vehicleAuditLoading",
  `Get > /primeport/vehicleApply/{id}`,
);
export const vehicleAuditInfo = declareRequest(
  "vehicleAuditLoading",
  `Get > /primeport/vehicleAudit/{id}`,
);
export const vehicleAuditRecordsList = declareRequest(
  "vehicleAuditLoading",
  `Post > @/primeport/vehicleAudit/carApprovalLogByvehicleApplyIdList`,
);
export const vehicleAuditApproval = declareRequest(
  "vehicleAuditLoading",
  `Post > @/primeport/vehicleAudit/audit`,
);
